<?xml version="1.0" standalone="yes"?>
<skill id="59840">
  <title><![CDATA[2.8 Fájlok megosztása hálózat használatával]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk jobb egérgombbal arra a mappára, melyet meg szeretnénk osztani. Kattintsunk a <B>Megosztás és biztonság</B>-ra. ]]></text>
      <img_name>Images/59840_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Megosztás </B>fülre. ]]></text>
      <img_name>Images/59840_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válasszuk A mappa megosztása a&nbsp; hálózaton lehetőséget. ]]></text>
      <img_name>Images/59840_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk az <B>OK </B>gombra.]]></text>
      <img_name>Images/59840_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Vegyük észre, hogy a mappa ikonján látszik a megosztott állapot. ]]></text>
      <img_name>Images/59840_4.jpg</img_name>
    </step>
  </steps>
</skill>